#chatbot-btn {
    position: fixed;
    bottom: 20px;
    right: 6px;
    width: 52px;
    height: 52px;
    background: linear-gradient(135deg, #6f46ff, #f946ffb8);
    color: #fff;
    font-size: 28px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    z-index: 9999;
    box-shadow: 0 4px 15px rgba(0,0,0,.2);
}

#chatbot-box {
    position: fixed;
    bottom: 90px;
    right: 20px;
    width: 320px;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 5px 20px rgba(0,0,0,.2);
    display: none;
    overflow: hidden;
    z-index: 9999;
    font-family: Arial;
}

.chat-header {
    background: #a040db;
    color: #fff;
    padding: 15px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
}

.send-btn {
    background: linear-gradient(135deg, #6f46ff, #f946ffb8);
    border: none;
    padding: 0 16px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.chat-body {
    height: 300px;
    overflow-y: auto;
    padding: 15px;
    background: #f7f7f7;
}

.bot-msg, .user-msg {
    padding: 10px 14px;
    margin-bottom: 10px;
    border-radius: 10px;
    max-width: 80%;
    color: white;
}

.bot-msg {
    background: linear-gradient(135deg, #6f46ff, #f946ffb8);
}

.user-msg {
    /*   background: #6f46ff;*/
    background: #e60076b3;
    color: #fff;
    margin-left: auto;
}

.quick-btns {
    padding: 10px;
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}

    .quick-btns button {
        padding: 7px 10px;
        border: none;
        background: #b55ffd;
        border-radius: 8px;
        cursor: pointer;
        color: white;
    }

.chat-footer {
    display: flex;
    border-top: 1px solid #ddd;
    background: #fff;
}

    .chat-footer input {
        flex: 1;
        padding: 12px;
        border: none;
        outline: none;
        font-size: 14px;
    }

    .chat-footer button {
        border: none;
        padding: 0 16px;
        cursor: pointer;
        background: linear-gradient(135deg,#6f46ff,#f946ffb8);
        color: #fff;
    }

